/* Reset */

* {
	content: ;
	list-style: initial;
	background: none;
	outline: none;
	border: none;
	border-collapse: separate;
	border-spacing: 0;
	box-sizing: content-box;

	display: ;
	image-rendering: initial;
	mix-blend-mode: normal;
	opacity: ;
	pointer-events: ;
	user-select: ;
	overflow: visible;
	z-index: ;

	float: none;
	clear: none;
	position: relative;
	top: ;
	left: ;
	width: ;
	height: ;
	margin: 0;
	padding: 0;
}

* {
	font-style: inherit;
	font-variant: inherit;
	font-weight: inherit;

	color: unset;
	letter-spacing: inherit;
	vertical-align: baseline;
	text-align: left;
	text-indent: ;
	text-transform: none;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}

/* Cursor */

body,
em:before,
em:after,
li:after {
	cursor: url(images/cursor/default.png), auto;
}

h1,
h2,
p,
span,
em,
q > span,
cite,
ul li,
ol li {
	cursor: url(images/cursor/beam.png) 4 9, auto;
}

a:any-link,
a * {
	cursor: url(images/cursor/pointer.png) 4 0, auto;
}

/* Hyperlink */

a:any-link {
	font-weight: bold;
	color: rgb(255,255,0);
}

a:hover {
	background: rgb(255,255,0);
	color: rgb(0,0,0);
}

a > img {
	vertical-align: text-bottom;
}

/* Highlight */

::selection {
	background: rgba(3,212,16,0.998);
	color: rgb(255,255,255);
}

img::selection {
	background: rgba(3,212,16,0.800);
}

a:any-link::selection,
a *::selection {
	color: inherit;
}

a:hover::selection,
a *:hover::selection {
	background: rgba(255,255,0,0.998);
	color: rgb(0,0,0);
}

/* Scroll bar */

::-webkit-scrollbar,
::-webkit-scrollbar-button { 
	width: 16px;
	height: 16px;
}

::-webkit-scrollbar-button:vertical:start:single-button {
	background:	url(images/scrollbar/up.png);
}

::-webkit-scrollbar-button:vertical:end:single-button {
	background:	url(images/scrollbar/down.png);
}

::-webkit-scrollbar-button:horizontal:start:single-button {
	background:	url(images/scrollbar/left.png);
}

::-webkit-scrollbar-button:horizontal:end:single-button {
	background:	url(images/scrollbar/right.png);
}

::-webkit-scrollbar-thumb {
	border-image: url(images/scrollbar/thumb.png) fill 3 / 3px stretch;
}

::-webkit-scrollbar-track {
	background:	rgb(128,135,227);
}

::-webkit-scrollbar-corner {
	background: rgb(128,135,227);
}